SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Firewall)  >   Cisco ASA Vendors:   Cisco
Cisco ASA Application Layer Protocol Inspection Logic Errors Let Remote Users Cause the Target System to Reload
SecurityTracker Alert ID:  1040722
SecurityTracker URL:  http://securitytracker.com/id/1040722
CVE Reference:   CVE-2018-0240   (Links to External Site)
Date:  Apr 19 2018
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in Cisco ASA. A remote user can cause the target system to reload.

A remote user can send a high volume of specially crafted traffic through the target device to trigger logic errors in the Application Layer Protocol Inspection feature and cause the device to reload.

The following models are affected:

ASA 5500 Series
ASA 5500-X Series
ASA Services Module for Cisco Catalyst 6500 Series and Cisco 7600 Series
Adaptive Security Virtual Appliances (ASAv)

The vendor has assigned bug IDs CSCve61540, CSCvh23085, and CSCvh95456 to this vulnerability.

Impact:   A remote user can cause the target system to reload.
Solution:   The vendor has issued a fix (9.6.4.6, 9.7.1.24, 9.8.2.24, 9.9.1.4).

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180418-asa_inspect

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180418-asa_inspect (Links to External Site)
Cause:   State error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC